Subject: [Mgs] Starting Issues

From: "FrankK" <[email-masked]>
Date: Thu, 12 Jun 2014 12:54:07 -0400

Recently replaced the water pump on my MGB LE (1980).  It started and drove
perfectly after that. This morning it would not start and I get a click that
sounds like it is emanating from the ignition relay which was new since I
replaced it last week. The battery is fully charged and all the battery
connections are secure. There are no blown fuses and I am at a total loss as
to where to look next.  Any suggestions from others who may have experienced
similar issues or who might have a clue will be greatly appreciated.
FrankKrajewski
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]